Skip to main content
GET
/
efactura
/
status
Get e-Factura status
curl --request GET \
  --url https://api.contazen.ro/v1/efactura/status \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "object": "efactura_status",
    "enabled": true,
    "oauth_configured": true,
    "token_valid": true,
    "token_expires_at": "2023-11-07T05:31:56Z",
    "environment": "test",
    "environments": {
      "test": {
        "configured": true,
        "token_expires_at": "<string>"
      },
      "live": {
        "configured": true,
        "token_expires_at": "<string>"
      }
    },
    "auto_send": true,
    "auto_send_timing": "immediate",
    "auto_send_delay_days": 123,
    "send_to_public_institutions": true,
    "configure_url": "<string>"
  },
  "meta": {
    "version": "v1",
    "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "response_time": "23.45ms"
  }
}

Authorizations

Authorization
string
header
required

Use your API key (sk_live_xxx or sk_test_xxx)

Response

E-Factura status

success
boolean
data
object
meta
object